<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f3f3f3"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="8dp"
        android:background="@drawable/im_bg_radius_gray_big"
        android:gravity="center"
        android:paddingLeft="8dp"
        android:paddingTop="1dp"
        android:paddingRight="8dp"
        android:paddingBottom="1dp"
        android:textColor="@color/im_white"
        android:textSize="10sp"
        tools:text="12-18 12:12" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="8dp"
        android:background="@drawable/im_shape_msg_system_middle"
        android:orientation="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginRight="20dp"
            android:drawablePadding="8dp"
            android:gravity="center_vertical|left"
            android:paddingLeft="20dp"
            android:paddingTop="20dp"
            android:paddingRight="20dp"
            android:paddingBottom="6dp"
            android:textColor="#000000"
            android:textSize="15sp"
            tools:drawableRight="@drawable/im_red_dot"
            tools:text="[客服回复] [跟进正在跟进…" />

        <ImageView
            android:id="@+id/iv_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/title"
            android:paddingTop="10dp"
            android:layout_alignBottom="@+id/title"
            android:layout_alignParentRight="true"
            android:layout_marginRight="20dp"
            android:src="@drawable/platform_mine_next" />

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/title"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="#e0e0e0" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/view"
            android:ellipsize="end"
            android:maxLines="2"
            android:paddingLeft="20dp"
            android:paddingTop="7dp"
            android:paddingRight="20dp"
            android:paddingBottom="20dp"
            android:textColor="@color/platform_color_666666"
            android:textSize="12sp"
            tools:text="您解答的心事,提提问者mrj添加了回复您解答的心事提问者mrj添加了回复您解答的心事问者mrj添加了回复您解答的心事提问者mrj添加了回复您解答的心事,提问者mrj添加了回复" />

    </RelativeLayout>

</LinearLayout>
